@font-face {
 font-family: 'Yekan';
 src: url('font/Yekan.eot');
 src: url('font/Yekan.eot?#iefix') format('embedded-opentype'), url('font/Yekan.woff') format('woff'), url('font/Yekan.ttf') format('truetype');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'iranian-sans';
 src: url('font/iranian-sans.eot');
 src: url('font/iranian-sans.eot?#iefix') format('embedded-opentype'), url('font/iranian-sans.woff') format('woff'), url('font/iranian-sans.ttf') format('truetype');
 font-weight: normal;
 font-style: normal;
}

 @font-face {
 font-family: 'MicrosoftSansSerif';
 src: url('font/MicrosoftSansSerif.eot');
 src: url('font/MicrosoftSansSerif.eot?#iefix') format('embedded-opentype'), url('font/MicrosoftSansSerif.woff') format('woff'), url('font/MicrosoftSansSerif.ttf') format('truetype');
 font-weight: normal;
 font-style: normal;
}


.menu a {
	display: block;
	position: relative;
	text-decoration: none;
	color: #646060;
	font: 14px 'MicrosoftSansSerif';
	-webkit-transition: none;
	transition: none;
}
.mob-menu a {
	display: block;
	position: relative;
	padding-left: 30px;
	text-decoration: none;
	color: #8a9094;
	font: 14px 'MicrosoftSansSerif';
	-webkit-transition: none;
	transition: none;

}
.top-bar-phone {
	position: relative;
	top: 2px;
	font: 14px 'MicrosoftSansSerif';
	color: #fff;
	direction:rtl;
	
}
.top-bar-phone span {
	color: #fff;
	font: 14px 'MicrosoftSansSerif';
	direction:rtl;
	
}
h1 {
	font: 25px/50px 'Yekan';
}

h2, h3, h4, h5, h6 {
	margin: 0 0 10px;
	padding: 0;
	line-height: 1em;
	font: 17px 'MicrosoftSansSerif';
	color: #313538;
	margin-top:10px;
	text-align:left;
}


.row-item {
	display: inline-block;

	margin: 0 12px;
	vertical-align: top;
		
    text-align:justify;
	line-height: 20px;
	font: 14px 'MicrosoftSansSerif';

	letter-spacing: normal;
	word-spacing: normal;
}

.btn.colored {
	background: #415581 url(../../img/btn-bg.png) repeat-x top;
	border: 1px solid #26a4b1;
font: 14px 'Yekan';
	color: #fff;
	text-shadow: 0 -1px 0px #178e9d;
}

.b-widgets h3 {
	margin-bottom: 15px;

	font-size: 15px;
	font-family: 'Yekan';
	text-transform: uppercase;	
}

.twit-date {
	font: 11px 'Yekan';
	direction:rtl;
	color: #d3d3d3;
}


input::-moz-placeholder, textarea::-moz-placeholder {
	font-size: 13px;
	font-family: 'MicrosoftSansSerif';
	color:#666;
}


a.work-name {
	color: #313538;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
font: 15px 'MicrosoftSansSerif';
	position: relative;
}

.tags {

	font: 12px 'MicrosoftSansSerif';
	color:#999;
}

.b-top-bar .wrap-left {
	float: left;
	text-align: left;
	font: 14px 'Yekan';
	color:#fff;
}


.EN {
	direction:rtl;
	font: 17px 'BellMT';
	color:#666;
}

.copy {
	float: right;
	font: 13px 'Yekan';
	color:#fff;
	padding:20px 0px;
	
}



